Umstellung auf MyBB 1.8.19

  • Lieb Userinnen und User,


    man sollte nicht von 1.8.15 auf 1.8.19 updaten, da dann doch einige Daten nicht richtig überschrieben werden.
    Darum mussten die fehlenden Zeilen händisch ergänzt werden.
    Das Portal ist hierbei auf der Strecke geblieben. Wird wenn möglich wieder eingebaut.
    Nun sollte es aber laufen.
    Das nächste Problem was auf uns zukommt, ist die Umstellung von PHP 5.6 auf PHP 7.2. Könnte Hilfe gebrauchen. Vielleicht kennt sich ja jemand damit aus.
    Wird schon werden.
    Werden wohl auf WoltLab Suite Forum 5.1 umstellen, wegen der professionellen Hilfe. Kostet dann Geld, aber das Forum sollte dann einwandfrei laufen.


    Gruß


    Helmut

    Es gibt alte Piloten, und es gibt kühne Piloten,
    aber es gibt keine alten kühnen Piloten


    André Kostolany